prefix=/usr/local
exec_prefix=${prefix}
bindir=${prefix}/lib/qt6/bin
libexecdir=${prefix}/lib/qt6/libexec
libdir=${prefix}/lib
includedir=${prefix}/include/X11/qt6

Name: Qt6 3DQuick
Description: Qt 3DQuick module
Version: 6.11.1
Libs: -L${libdir} -lQt63DQuick
Cflags: -I${includedir}/Qt3DQuick -I${includedir} -DQT_3DQUICK_LIB
Requires: Qt63DCore Qt6Core Qt6Gui Qt6Qml Qt6Quick
